package vo;

import bean.Column;
import java.util.ArrayList;
import java.util.HashMap;
import java.util.List;

public class ParseTableInfo {
   private List<Column> columnList = new ArrayList();
   private java.util.Map<String, String> tableMap = new HashMap();
   private java.util.Map<String, String> params;

   public List<Column> getColumnList() {
      return this.columnList;
   }

   public void setColumnList(List<Column> columnList) {
      this.columnList = columnList;
   }

   public java.util.Map<String, String> getTableMap() {
      return this.tableMap;
   }

   public void setTableMap(java.util.Map<String, String> tableMap) {
      this.tableMap = tableMap;
   }

   public java.util.Map<String, String> getParams() {
      return this.params;
   }

   public void setParams(java.util.Map<String, String> params) {
      this.params = params;
   }

   public static void main(String[] args) {
   }
}
